#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetInMusicNote.h>

int main(void)
{
    X4RCU_Init();
    SetInMusicNote(6, 0, 4);
    SetInMusicNote(1, 1, 4);
    SetInMusicNote(3, 1, 4);
    SetInMusicNote(1, 1, 4);
    SetInMusicNote(2, 1, 6);
    SetInMusicNote(1, 1, 4);
    SetInMusicNote(7, 0, 4);
    SetInMusicNote(3, 1, 6);
    SetInMusicNote(2, 1, 6);
    SetInMusicNote(6, 0, 5);
    SetInMusicNote(1, 1, 4);
    SetInMusicNote(3, 1, 4);
    SetInMusicNote(5, 1, 4);
    SetInMusicNote(5, 1, 4);
    SetInMusicNote(6, 1, 6);
    SetInMusicNote(5, 1, 4);
    SetInMusicNote(4, 1, 4);
    SetInMusicNote(3, 1, 5);
    SetInMusicNote(4, 1, 6);
    SetInMusicNote(5, 1, 6);
    SetInMusicNote(7, 1, 4);
    SetInMusicNote(6, 1, 4);
    SetInMusicNote(3, 1, 4);
    SetInMusicNote(3, 1, 4);
    SetInMusicNote(7, 0, 6);
    SetInMusicNote(6, 0, 4);
    SetInMusicNote(3, 1, 4);
    SetInMusicNote(2, 1, 4);
    SetInMusicNote(4, 1, 6);
    SetInMusicNote(4, 1, 4);
    SetInMusicNote(0, 0, 4);
    SetInMusicNote(5, 1, 4);
    SetInMusicNote(4, 1, 4);
    SetInMusicNote(3, 1, 6);
    SetInMusicNote(2, 1, 4);
    SetInMusicNote(1, 1, 4);
    SetInMusicNote(3, 1, 6);
    SetInMusicNote(2, 1, 6);
    SetInMusicNote(6, 0, 5);
    SetInMusicNote(6, 0, 4);
    while(1);
}

